/*
Theme Name: Back Masking
Description: Custom theme for backmasking.com
Author: Pixel Phoenix
Author URI: http://www.pixelphoenix.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#sliders-container  {
    background-color: #303030 !important;
}

.fusion-page-title-bar {
    background-position: bottom;
    background-repeat: repeat-x;
    border: 0px !important;
}

.fusion-footer-widget-area {
    border: 0px solid #ffffff !important;
}

span.text-highlight {
	color: #eaa334 !important;
}

h2.section-title {
	font-weight: 300 !important;
	text-align: center;
	margin-bottom: 7px !important;
}

h3.section-subtitle {
	text-align: center;
	font-weight: 600 !important;
	margin-bottom: 20px !important;
}

h2.section-title-alt {
	font-weight: 300 !important;
	text-align: center;
	margin-bottom: 3px !important;
	font-size: 42px !important;
	line-height: 44px !important;
}

h3.section-subtitle-alt {
	text-align: center;
	font-weight: 600 !important;
	margin-bottom: 25px !important;
	font-size: 60px !important;
	line-height: 64px !important;
	letter-spacing: 1px;
}

h2.section-title-alt-2 {
	font-weight: 300 !important;
	text-align: center;
	margin-bottom: 20px !important;
	font-size: 44px !important;
}

p.section-lead {
	text-align: center;
	font-weight: 300 !important;
	font-size: 23px !important;	
	line-height: 27px !important;
}

.example-text {
	color: #303030 !important;
	font-size: 14px !important;
	margin-top: 10px;
}

.example-text p {
	margin-bottom: 15px !important;
}


.fusion-footer-copyright-area {
    background-image: url('footer-divider.png');
    background-position: top center;
    background-repeat: repeat-x;
}

.sc_player_container1 .myButton_play,
.sc_player_container1 .myButton_stop {
    background-color: #eaa334 !important;
    background-image: url(audio-play.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 100% 100% !important;
    width:57px !important;
    height: 20px !important;
    border-radius: 3px !important;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

.sc_player_container1 .myButton_stop {
    background-image: url(audio-stop.png) !important;
}

.sc_player_container1 .myButton_play:hover,
.sc_player_container1 .myButton_stop:hover {
    background-color: #303030 !important;
}

.sc_player_container1 .myButton_play:hover,
.sc_player_container1 .myButton_stop:hover,
.sc_player_container1 .myButton_play:focus,
.sc_player_container1 .myButton_stop:focus {
    outline: none !important;
}

.fusion-button.button-1 .fusion-button-text,
.fusion-button.button-1 .fusion-button-text:hover {
    color: #ffffff !important;
}